WEDNESDAY

' A Famous 241s from 7pm
Mac’s Beers + D Delroy

_ THURSDAY
LA $5 Steinie Talls 6pm-Iate

| FRIDAY

. A $2.50 Handles 4-6pm

| A $2.00 Bourbons 6-9pm

A $3.00 Heinekens 9-1 Ipm

A Shooters + jellyshots all night
DJ Dubhead

SAT - TRI SERIES RUGBY
" A All Blacks vs South Africa
1.30PM LIVE on the

\THE NEW B3J G SCREEN
A 35 Steinie Talls
A Prize Giveaways open from I12noon

The Globe jumping all week with $2 bourbon 6-9pm

82 Wakefield Street, City
Just 5 minutes _Walk from the Quad!

CR-GLOB9613

UNIVERSITY

K |
34 PRy, fHQP

2 LORNE STREET b 4
AUCKLAND, 1. S8 e ag[

CONPHAND Bo
S AT UBS? ‘

{ BUYBACK BEGINS JUN
FeesPlli‘lEg? RYIEQD TEXTS for secondEselgetsE{
at CITY CAMPUS SHOP.

GREAT BUYING RATES AND PRIcEs)
50% STUDENT OWNED ~ANOTHER GREAT Uss SERVIG

v

DR TOM KooL

For all your dental care
including wisdom teeth

Phone 309 1963

for an appointment and your
student and staff discount
10th Floor, Southern Cross Bidg,

enr High and victoria Sts
JUST WHEN
YOU
THOUGHT
NO ONE
CARED...

-
ABOVE

DO!

HAIRCUTS

FROM $10

Academy Salons
290 Queen Street
(next to Wendys)
ph. 302 3618

and 22 Lorne Street
ph. 309 0689

. One vote under the
f MMP. But before.l}_mt,
of consensus politics,

do two things this year

new electoral system ©
vote VSM, for a new era

.re at your University. !
hiere ot ¥ A Student Choice Supporter

Politics in the classroom

dear Craccum
[ Pl‘l”is dllf[(]cull to know whether to be angry,

sad or dismissive about Pakehu’; letter on the
<o called ‘indoctrination of RQdIC?I Maon
Viewpoints'. I've settled on d|§m|ssxve
because the writer of the letter is clearly
young, naive and inc_rcdlbly misled.

We are at University to learn as much as we
can. Learning includes being exposed to new
ideas and having the maturity to deal with
things that are challenging flnd perhaps even
uncomfortable. You are going to be chal.-
lenged a great number of times in your life
and its time to work on a better response.

While it is easy to spew forth and clalrr? Uje
moral highground by calling for ‘ot?je.ctivﬂy ;
this is not honestly what you mean is it. In
reality, you disagree with the content of what
Andrea Tunks is saying, not with her ‘failure’
to outline the views of those who might dis-
agree. To equate objectivity with the presen-
tation of a mainstream viewpoint is exception-
ally naive. Mainstream viewpoints are no
more than current fashionable views which
happen to dominate because of social and
political circumstances. We all know that
every lecture you ever have is subjective - it is
the viewpoint of what that particular lecturer
considers relevant. You just don’t notice this
because you are usually taught (and no doubt
choose to be taught) by people who are going
to say what you want to hear. There is no
objective content in these lectures - just noth-
ing challenging.

I suggest that when you come across things
you disagree with that you are honest about
what the real issues are. Don’t hide your dis-
comfort regarding the difficult issues sur-
rounding the Treaty and the status of Maori
amidst your self righteous crap. Face the
issues and deal with them head on. You might
find that a bit of analysis opens a whole new
world. Those who challenge in one generation
have so often formed your beloved ‘main-
stream’ in the next.

Ultimately, I guess this is your choice but
don’t drag me (by signing your name as
Pakeha) or Andrea Tunks into it

NR

Dear Craccum

‘ln reply to “Pakeha” in last weeks issue of
this newspaper, and the “indoctrination” sup-
posedly taking place in the “Legal Systems”
paper of the Law School,

. How is it that you find exposure to “alterna-
tive viewpoints™ as “refreshing” then proceed
to qush the alternative viewpoint presented to
Yyou in this paper? The “subjectivity” you find
in Andrea’s lecture style is only matched by
your own subjectivity in dismissing the issues
and viewpoints presented to you. If you stud-

6

ied a bit more of this COungy
including that which nobog 5 b

would find that her perschzvlalk

l‘)ry

(
S al’k‘

presented in the °°”'5€Work © ang ‘h:l
all hﬂve i

historical fact. However Whag
you are varying analyses of lhthey pr:}z
the agenda’s under whijcp it wat hmqse
to the detriment of Magrj 7y My,
meant to challenge yoy in the e is&"e;,
sense - not offend you! Kijpg '"‘?"equf
a new pair of glasses wigy, Wh(‘)r lik R
world ( different from the vielch to "ie&
gave you eh?) W the olg
Would it make a differencei 0
materials and perspectiveg Wer,
Pakeha lecturer? Or is it the fa:[ I
a Maori woman and so cloge}, ; th
the issues that you find jt discope, .
I know that many Pakehg feelclimng«
being heavily guilt-tripped i, thege .
“PC” papers and I myself dOn'thSe Sog
time for the “hate-rhetoric™ of so}:’e !
Maori “radicals” around. But [ ¢y !
implore you not to let that detracy fro nly
very serious issues which are going‘:m
you around, especially if yoy inten d("fe
ue in Law. 30
This country is FOUNDED upon g,
political and economic events of the | ;{x
tury and given legitimation of thep, thry
the use of law. If you knew nothing s,
than this point you will be well op the y
understanding what the “Treaty of Waity
section of the paper is all about,

PS I am neither Pakeha or Maorj

Bugger the Burger
Dear Anton,

“A burger ? That will be $1. 50 and I§
wait .Thank you.”

Were you tempted by the half-priced
Shadows cheeseburger ($1 . 50) last wee
advertised in the Craccum ? Well , | hoy
were not in the same predicament as [w
when I accepted the irresistible offer. [t
tortured myself in an agonising 15 min
wait before I decided I have enough of !
wait and asked for my money back .

It was 11:58 am on Monday , 27 thM
when I paid for the burger in advance.
small coupon numbered 34 . Time pass®
One minute , two minutes ,.....15 mn®
The man in the counter keep asking ™
approach the counter for the burger f’"b‘
the digital readout on the top wall dis"™
34 . When I asked for my refund. the S:I:
ly friendly girl at the back of the Cf’ucm
turned really nasty . Reluctantly. she
bursed the money with a big bang Op.“,n
tray and without a single whisper of !
from her , ing

In a nutshell, just a word of W“r‘mdﬂn;
Craccum readers and burger IO‘,'F“:"\,"“
ever be tempted by Shadows offef J.a}p"’
a half-priced burger usually also ™
the waiting or more...as well.

o O
a very dissatisfi®

-



~ We hope it is a joke
“Beqr Craccum.

“ his letter 15 for all those whin-
fout there who want universal
“Sdent allowances That would
¢ be fair. You expect the coun-
o pay for the exorbitant
wyles of a vocal minority who
. after all, already enjoying the
4 days of their lives. They will
entually grow up to be the
erpaid lawyers, doctors, engi-

sers and businessmen of the
Sure, living comfortably off the
uits of their subsidised educa-
4s. However the times of soci-
jy giving certain groups some-
hir g for nothing are disappear-
ag In the future people will have
10 pay for themselves, as is only
fair. Should the rest of society
1( to pay because someone
wants an expensive education? Is
teveryone else’s fault that you
{ sick? Why should they pay
the healthcare? People today
d to assume more individual
ponsibility. Women should pay
the health services they use,

h as childbirth, contraception
abortions. Funding for jails
uld come mostly Maori and
ific Islanders, since they are
such a high proportion of
jnmates. Children should pay for
their own education by way of
loans, starting at preschool level.
‘The user-pays system is too
ften criticised as being a white,
iddle-aged male idea. It is the
aly truly fair society.
Left is Not Right

More scandal please

Jearest Craccum,

Well here we are again, back
fter a relaxing break, ready to rip
fito it and conquer the second
smester zzz, zzz, zzz. Speaking
which wasn't the first one dead
ing, not one bloody scandal to
e from AUSA, not one damn
hiff!!!

ell to overcome this problem
thought we could start a few

til the real ones flare up, heres
mall sample, (perhaps other
saders could add a few of their
wn?)

) Graham Watson sues Craccum
- for slander when they describe
him as sober.

The campus is shocked to
learn the Brendon Lane 1s the

- chairman for the Young Nats.

) Glen (VSM) Lamont and
Eileen Joy discover they were
= once identical twin sisters. (I'l]

leave it up to the reader to
work out which one had the
operation)
Cheers,
Kinky.
PS Are you guys running?

ed - We're both moving on, in
different directions.

University: D-

Dear Craccum,

No Student Allowances

Here we are. Half the year over
and no student allowances. You
have to wonder why we turned
our applications in to the fascist
bully-bitch Maureen ( I Love
Regulations) Frost. In the first
place, I think that next year her
wages should not be paid until 14
weeks have gone by. Pull your
finger out Maureen - or leave it in
if you that makes you faster.

Saying that training takes too
long for new allowances staff -
Crap. I could train someone in 14
weeks. The other universities
have got their act together so the
blame does not lie with the appli-
cants not providing information.

I realise to Mrs Frost that it is
just a job, as well as the fact that
she can do anything that requires
her to be inefficient and grumpy.
To some of us allowances are the
difference between getting by and
dropping out.

I call for Maureen to resign - in
the tradition of the Cave Creek
tragedy, with her gone perhaps
we will succeed in getting
allowances by August. There’s a

slogan for the Education Action
Group!
Get one up vou,
Gimp

Walk this way
Dear Editor,

The solution to the ‘parking
problem’ around the City/AIT
campus is simple. We need fewer-
parking ‘opportunities’ not more.
The hard fact is that too many
students are too lazy to use alter-
native forms of transport. Only
the pathologically stupid could
advocate that more parking
spaces would solve the problem
(craccum, 27 May, p26). This
‘solution’ would pour oil onto the
fire. The problem is that many
students drive unnecessarily into
the city. How many students who
frantically try to park on
Symonds and Princes Sts could
have found their way into the city
via an alternative method?
Humans have legs, bicycles have
wheels, buses have drivers.
Bizarre to think that students are
supposed to be at the cutting edge
of the environmental movement.
There are enough parking spaces
for those students who actually
need to drive into the city due to
child-minding or disability. These
students should have priority, the
rest should consider the needs of
the wider student body who have
to dodge traffic and breathe in
exhaust fumes.

As I walk home every day I
have a good chuckle as I see tow-
trucks doing their late afternoon
shift removing illegally parked

1996 Virtual CommeUnity Marathon 2 Tournament

cars. Well done traffic wardens.
Keep up the good work.
Yours
lan Brailsford, pedestrian.

Compassion, or
electioneering?

Dear Students,

My long-held suspicion that
student hardship in Auckland has
reached untenable extremes has
been confirmed. The Massey
Albany (Auckland) campus
recently discovered a small num-
ber of students had been sleeping
in their cars. They had been
thrown out of their flat and could-
n’t find/afford another. When they
were found, their windscreen was
frozen over, and were asked to
come to stay in the Student
Union. They were too proud to
accept.

Jim Bolger, last year, said there
is no homeless in NZ. National
education ministers claim they
have developed a generous and
effective tertiary education sys-
tem.

On October 12th you will have
the opportunity to prove them the
liars that they are...and vote them
out!

Meanwhile I will do everything
in my power to get the accommo-
dation issues in Auckland
addressed. If anyone is in a simi-
lar position please swallow your
pride and come see me: AUSA 4
Alfred St, ph 309 0789 xtn 241.

Kia kaha
Sarah Helm
Welfare Officer AUSA

.| virTuAL

UNITY)

takes home:
» Giant AO colour
poster of Marathon 2 1996

Tournament Winner

» A copy of Marathon 2 CD ROM game
« Marathon 2 T-Shirt and for the six finalists.

« Entry to the 1996 Marathon 2 Tournament.
» Special Marathon Training sessions at $6.00/hr, Available before 11:00am and

5:00pm~8:00pm in the evenings until the toumament.

‘ 7

HURRY! ENTIRES LIMITED
>>TO 30! <<

$20 entrance fee entitles you to:




=1USA has added another art-
stk (o its already extensive col-
stion, from Elam Masters grad-
e Susan Jowsey. The acauisi-
is the result of a loan the
ociation made to Jowsey last
b\ to enable her to attend the
ndstone Contemporary  Art
ards held in Tasmania. Instead
k paying the loan to AUSA, an
angement  was made for
yscy Lo donate an appropriate
ce of art. Although Jowsey did
¢ win an award, she says the
perience has been great for her
feer.

‘] wanted to go because only
ee New Zealanders got into
t award,” said Susan. “One of
» main judges, an important
rson in Australian art, had
ken particular liking to my work
d I wanted to meet him to find
t about opportunities for
hibiting in Australia.”

AIT and the students’ associa-
n ATISA have agreed on extra-
inary procedures for student
essment following last semes-
's industrial action by AIT
rs. The policy has been
igned to cater for students
0 feel their exam performance
5 adversely affected by lost
time.

The procedures for compensa-
I were developed by ATISA
semester but came too late for
of the students sitting
ims.  Concerned that students’
Y avenue for redress was a fees
ate, the students’ association
roached the institute with pro-
ure guidelines to allow stu-

s (0o have their exams
ISsessed.

As a direct result of attending
the awards, Jowsey has an exhibi-
tion in Australia next year and is
working towards another one
there

She says she brought a number
of works to the student executive
for them to choose from and the
one they settled on, while not a
new work, is important because it
“symbolised the beginning of
what’s been an important phase of
my life”, said Jowsey. “Also
when you’re making an invest-
ment in artist’s career, it’s always
a good idea to choose a work
that’s been catalogued.”

The work, entitled ‘Sentience’
was painted in 1993 and was the
first in a series of paintings deal-
ing with issues surrounding men-
tal illness. At the time, Jowsey
was part of a collective working
on a major art project on
Carrington’s mental asylum. She
says she spent a lot of time in the

tudent compensation
or AIT industrial action

Andrew Cunningham, ATISA
President said, “Our main con-
cern is student welfare. We felt
students would benefit more from
completing their papers than from
a fee refund and having to return
next semester or even next year to
complete qualifications.”

“ATISA supports and under-
stands the reasons behind the
industrial action taken by staff at
AIT and around the country, but
our first concern must be the stu-
dents.”

ATISA advises students to
contact their course supervisor or
programme leader for reconsider-
ation of exams if they feel they
have been affected by the indus-
trial action.

AIT policy and compensatory
procedures are available from the
ATISA office.

— AR

is destined

it has b
framed and catalogued in AUS
collection alongside the works
Colin McCahon and other ¢
temporary New Zealand artists

‘Sentience’
womanspace once

buildings and was affected by the
marks the patients left behind the
walls. “That’s why the surface
(of Sentience) has raised dots and
numbers and pictures of the
cross”, she said.

Anarchy in
the Mainzeal

Vandalism and students refusing to pay are the biggest prob-
lems facing the Mainzeal Corporation’s management of the stu-
dent car park. In a letter to the University of Auckland’s Works
Registry, Mr Gluciana of Mainzeal Parking asked that the opera-
tions manager be given the authority to impose penalties on regu-
lar offenders. He said vandalism was still at a high level with peo-
ple smashing the booth windows overnight and on the weekends,
although strengthened glass had lessened the problem. A recent-
ly repaired fence was “purposely cut and is on the ground again”.
There have been no reports of vandalism involving equipment or
theft.

Management’s other major concern is students who refuse to
pay regardless of what price is charged. This includes refusing to
pay on entry and then not leaving, refusing to pay on exit and
refusing to follow directions from stacking staff.

The loophole which allows cars to stay in the car park after
staff have left in order to avoid paying is not being “abused”,
according to Mr Gluciana. On average, only 20 cars per day
remain at the end of trade and over half of them paid on entry.
Chris Carter MP.

July 9 1996, the Homosexual Law

eform Bill became part of New Zealand

. It was something so profound for me

nd many of my friends that I find myself

i1l using it as a point of reference. I ask gay

iends “where were you on that night and

hat did you think when you heard the

ws?"! Passage of that bill was one of the
at events of my life. I saw it as an emanci-

sation of the gay community. We gained

~ legal protection for the first time since the

~ colonial legislature criminalised homosexual
acts between males in 1867,

The fight to pass that bill was really tough.

- Fran Wilde and her supporters in the Labour
Caucus, people like Richard Northey, Judy
‘Keall and Trevor Mallard, had been subjected

0 the most vicious and sustained campaign
y the bill's opponents. Things happened that

Reflections

10 Y€a IS on

now seem almost unbelievable. Labour Party
secretaries still remember with horror lhe‘
hate-filled letters, the syringes of hlood,.lwe
bullets, faeces and other filth that came in the
mail, sent by those good Christians cher-
mined to destroy the proposed legislation.

I wish I had been an MP then. My colleagues
needed so much support to help them weath-
er that storm. It is a real credit to the 49 MPs
who voted to pass the legislation, 46 Labour
and 3 National! Even the massive petition of
some 800,000 names presented to the parlia-
ment by flag-bearing young fundamentalists,
in a scene reminiscent of Nazi Germany,
failed to break the determination of the bill’s
supporters.

What did the bill change?

Some of those who argued against the bill

claimed that since the law criminalising male
homosexuality was rarely enforced by 1986,
why bother changing it at all? This so-called

‘moderate’ opposition was Quite
and was an argument used iy, ide
per editorials. Events and chy, : € g
community since 1986 haye Shov: ing
law change was fundamenty) Wi th,
most of the social and politicy] Dr oy
the gay commu.mly since 19g¢ W0u|c‘
have been possible. d

Reflecting back 10 years why; chan
see? B
The most striking change has Bepn iy
increasing visibility and socia| accep,
the gay and lesbian community, Singe
annual gay and lesbian festiva]g like g
Freedom and Devotion have becOm”'
annual events in big centres. Smalle;
like New Plymouth, Tauranga apg Dy
now boast organised gay and lesbjy,
I read recently of a gay sauna ip Field

Groups such as GABA in Auckland
in Wellington, Gay and Lesbian Lay,

Norman Jones & Graeme
Christchurch Catholic S




ckland, the Pink Health Group and other
fessional associations of gays and lesbians
proadened the support networks of the

. and lesbian community. The proliferation
hars and other recreational facilities for

< in our main cities mean people have
sices which just didn’t exist ten years ago.

v television and radio are now available
two gay publications are sold widely
oughout New Zealand. In 1993 the Human
hts Commission Act outlawing discrimi-
ion on the basis of sexuality and health

s was passed. That piece of legislation
New Zealand in the forefront of nations.
 now have some of the most progressive

vs in regard to legal protection for gays

d lesbians anywhere in the world. The pas-
e of “Fran’s Bill” provided the foundation
 the human rights legislation to build on.

yme other significant milestones in the last
1 years have been the decision by the High
urt that post-operative transsexual can

ury in their adopted sex. In October 1995,

BANT - L5

PETITION

of bmmw'\(q

Picket outside Salvation Army Service, Wellington

the small rural district of Carterton elected
the charming Georgina Beyer, a transsexual,
as Mayor. Last November I told a conference
of elected gay and lesbian officials in Toronto
about Georgina. It brought the house down.
The mostly North American gathering con-
cluded that New Zealand must be the most
progressive country in the world!

We have made much progress in the last ten
years. There are still some things to fix. The
immigration law still insists that gay and les-

bian couples must be together for four rather
than the two years required for non-married
heterosexual couples. Anomalies in student
grants, pension rights and partnership issuers
are still to be resolved . Yet the courage of
Fran Wilde and her fellow parliamentarians,
and the many brave people in the wider com-
munity, gay, straight, who fought so hard
against the powerful forces of bigotry and
prejudice in 1985/86 should never be forgot-
ten. A great debt is owed to those who made
the Homosexual Law Reform Act happen.

SERVING STUDENTS

AUCSUAND UNIVERYTY STUOLNTS ASIOCIATION
W hoo 3

RESUME SERVICE

=OFFICE SERVICES

34 PRINCES ST - LOWER COMMON ROOM - 1ST FLOOR AUSA
for excellent service & professional results phone Lara Cairns 3090789 x 252

$28.00 Fully bound CV, plus one copy

P.T. Collection, LAGANZ

Mark Wilson,

$12.00 Speedy CV, plus one copy

$ 4.00 Cover letter (if required )
CV kept on disk for up to two years

TYPING SERVICE $ 4.00 Per Page - (double spaced )

$ 5.00 Per Page - (single spaced )
$18.00 Hourly Rate
Priced to suit the student pocket

PHOTOCOPYING Black & White - Coloured card / paper

Great for Posters - Flyers - Invitations

FAX In/Out - BINDING - DISK PRINT-OUT - SAVE $38%




GET A LIFE...
GET A BETTER DEAL!

Student Specials from Power Computing

MacWorld Editors’ Choice, Jup
- We strongly recommend that 1996. 2
you take a serious look at what “High speed, sufficient eXpansj,
Fower Computing has to offer”

capabilities and a low price d

iting,
MaC OS this system as the top platform, i

sesnastassssssesatsasinn,,
AR e o il el i L G
------------------------------------------

A1)
)

MacUser Magazine, 8/95

PowerCentre 120
PowerCentre 132

PowerCentre 150 $48q:
150 Mhz 604; 16Mb RAM; 1Gb HD; 256 K L2 cache (512 K max); 1 Mb VRAM

RAM upgrade (per 16Mb) $345 VRAM upgrade (per 1Mb) $125
Warranty: two years parts and labour. - Prices exclude GST

PLUS: Complete Range of Phillips Monitors
$455 (resolution 800x600) 15C  $549 (resolution 800x600)
$675 (stereo sound, 1024x768) 17B  $1,195 (stereo, 1024x768)

2 year on-site warranty

For a dealer near you, corl
PORTENT TECHNOLOG
Ph: (09) 3664

Fax: (09) 366
sstel food is notoriously bad. Grafton Hall
particular has a proud history of cordon
e and the other hostels are scant improve-
it Fortunately, the hostel chefs have the
lack of faith in their culinary skills as
residents do, hence, there is ample tomato
uce made available, with which to make
inedible edible — just.
ef comes in the form of food parcels
home. For the first few months, the
pwledge that your folks miss you enough
spend their weekends baking you special
is a comforting thought. Stark despair
ts in when your parents realise how many
her ways there are to spend their weekends,
ke playing golf or doing nothing, and gee,
t newly spare room could make a neat
udy/office/workshop . . .

ion
time at all, the significance of the tele-
on in the hostel community becomes
ent. In the awkward early days, itis a
ng element, bringing people from all
er the floor together. Desperate for social
teraction, residents put aside their personal
ubts about the programming choices made
their co-habitants.
swever, with the passage of time, the telly

Susan Paul can fuck off . . . Well, you
fuck off with her, then . . ”). This, in
tself, is not a bad thing, as it strengthens the
onds within the various cliques. Those who
Imire the plucky Ms Paul and her determi-
tion to illuminate the cheeks and thighs of
Zealanders become more resolute in
mselves and the bonds of association

een them are drawn tighter.

tually, like birds of a feather, the dif-

g televisual tastes seek out TV sets
¢ their choice of programming is
nsidered OK.

ad luck if you don’t like Shortland St.

Home is Where the Heart is

Hostels play host to many an out-of-towner student’s first bat-
tles with University administration and first encounters with
the often bewildering masses of their fellow students. Aware
of the daunting nature of this new environment, Craccum is
pleased to present a guide to hostel living for first year stu-
dents. If you are living in a hostel and have been at varsity
beyond vour first year then, sadly, you are beyond help.

The Letter of the Law
Former hostel residents all agree, the rules
and diktats of the hostels and their griipen-
fuhrer sub-wardens form the most lasting
memories. The effect that a master-key has
on the psyche of an otherwise normal indi-
vidual is alarming. Overnight the transition
from mild-mannered second year swot to
psychopathic brown-shirt with pencil-thin
moustache 2 la Richard III, is complete.
Sub-wardens exist in a world all of their own,
a world in which matters such as fire drills
and nightly lock-ups take on a grave
importance to rival even the Bosnian
crisis. Generally subbies fall into
two categories; the anally reten-
tive ones who work hard and
do well at varsity, and the
anally retentive ones who
go on to fill vacancies as
custodians, where, once
again, they get to
carry a master-key.

Privacy

Essential to hostel life is coming to terms
with the indescribable paranoia of knowing
that your every sexual pleasure (both shared
and lonesome) is listened to with interest by
neighbours separated only by paper thin
walls. This rather yucky thought is more
than made up for by the vicarious pleasures
gleaned from listening to two noisy neigh-
bours getting it on to the sound of Eric
Clapton Unplugged.




1e hometown phenomenon

curious sociological trait emerges from a
1dy of hostel life. The human tendency to
tegorise fellow co-habitants manifests itself
the “hometown phenomena”. On the basis
“one person’s behaviour, that person’s

itire hometown and all those living in it
:come branded as ‘hoons’, ‘study-beasts’,
leazes’, etc. Given some of the freaks that
10st of us can remember from school, the
otential for a vastly unfair label is huge.

0 deep are the convictions based on these

' reotypes that for years to come, whenever

town or city outside of Auckland is referred
in conversation, the former hostel dweller

Il recite their line; “I knew this guy called
te from Whangarei . , ",

hes its most disturbing when, years later,
xenophobe simply cannot fathom how
cone they have just met falls outside of
bland categorisation (“But . . .if you're
n Whangarei, then where’s your black jer-
and beaten up Holden Kingswood?"),
 bizarre extension of the hometown phe-
a is the new-found pride that residents
from their small town origins. The

faults of Oamaru (and
there are many) become
minor irrelevances as the
Oamaru-ite turns the con-
versation to the many tf)p
quality apple orchards in
the area. This pride, dis-
played for the benejﬁl of
their co-habitants, 15 ‘
identical in its intensity
to the amount of “God-
lhis-pluce-sucks-l-want-"
lo-go-back-lo—AuckIand
patter bandied about
when the same hostel res-
idents journey to mum
and dad’s for the holi-
days.

Neighbourhood Watch
Hostel life presents a
chance to interact with a
cross-section of the varsi-
ty population. It is help-
ful to understand the
minds of your fellow ten-
ants in order to live
amongst them. Co-habi-
tants tend to fall into one
of eight different cate-
gories.

Serious Hell Raisers
For some, the new found
liberation of living away
from the folks can be a
bit too exciting. Just a
few weeks into the year, the serious hell-rais-
ers begin referring to lectures in the abstract,
much like star signs — they know what they
are, they may even know when they are, but
lectures just don’t hold any real significance
for them. The year grinds on in an alcoholic
haze of smoky parties, loud guitar riffs and
the occasional gut-wrenching liver pains.
The two week study period before exams is
utilised as a last minute detox, a chance for
the blood supply 1o the brain o become
something described using terms other than
“proof” or “alc. %", In spite of the natural
order of the universe, (hese people almost
invariably get the best grades,

TV Addicts

As noted earlier, (he television plays a vital
role in the hostel community, the cathode
rays it emanates act as a form of social lubri-
cant. However, the serious TV addict is stil]
imcrreluling with the idiot-box, |
ceveryone else has paired off.
tion determines those who are
be found staring at the telly ni
After months of appealing for
people whose rooms are close

ong after
Room alloca-
most likely to
ght after night.
silence, the

st to the TV
tend to yield to the Constgy, e
out. 5. 0
Jocks
The muscle-t’s. The short Hd
Rugby World Cup Chﬂmpionsf‘ T),
there’s no mistaking ajock. Dq‘!q
the thick-necked-oneg can i
the company of others of . "seen\;*

“Do you play rughy» King

“No.”

“Do you play rughyy

“No.”

“Do you play rughyy»

“Yeah.”
Thus are forged the bonds ¢ i
become the hostel touch p, b ‘:’ﬂl lyy
the passage of time, Communica:-am"
reduced to a series of monosyualifm !
and elaborate passing moye, "8
the full range of emotiong and lh; ty
which these complex beingg arecu

Study Beasts
Destined for success, if nervou
don’t get them first, the study b%l
friend for those prone to skipPingl .
An abundance of carefully anpopr..
notes and an encyclopedic KnOwgg
ture handouts ensures that they e 3
on your “good-person-to-chat-l.}% |
list. Your complete lack of usefufpeg
them will doubtlessly see the epg ofvild
could have been a beautify] fn'endship
first time they ask you for anything p, s
demanding than stationery,

Stoners

“What time is it?”

“Half-three”

“WHOA, let’s light up!”
Hostel stoners are given to answeri
tions over the dinner table ten min
they were asked, thus adding a sumiS;
edge o an otherwise staid environetar



Essential company on account of their spaced out
antics, the trick is to make them think that you're
Jaughing with them, not at them, as they pour

custard on their roast beef in a THC induced fog.

es
The saddest of the sad. Alarm bells should be
going off when someone who has been in the
hostel for more than a year is reduced to coaxing
first years into the dark confines of their quarters
ith a jar full of lollies or promises of a neck rub.
hard-jubes may be hard to resist, but beware!
it is in the pervies room that you are most
Jikely to find that pair of soiled undies that disap-
ared from your washing basket all those

ostel politics there are two
ypes of people; the natural

ttee meetings with the
amic force of a young JFK
r Evita Peron, and there are
hose who couldn’t give a toss.
void at all costs the serious
tel junky who not only
ttends each hostel event (or
on-event) but is instrumental
 their organisation. In such
ympany, this tragic enthusiasm
n be infectious. Before long you too will laugh
th eager sycophancy at the Warden’s bad jokes
d volunteer to help out with linen collection

1e “five-years-later-no-one-will-remember-
0-the-fuck-he/she-was” Types

ntly gliding in and out of their rooms, they
the last to volunteer either their home town or

their surname to conversations. Naturally their
surnames and home towns are the first to be for-
gotten. They make ideal next door neighbours, as
they are eerily quiet and won't raise so much as a
murmur of discontent should you help yourself to
their toothpaste when your own runs out.

Hostel romance

At the start of the year, a long-term relationship is
one in which a couple wake up together nvo
mornings in a row! From the heady shag-fest of
the first few weeks will emerge the ‘long-term
couples’. Smoochy displays of affection quickly
see these siamese dwellers banished to their own

area of the dining hall, where their sickening
antics can only revolt the other cuddlers in at
their table.

Outside of these relatively settled long-term cou-
ples, hostels are the locale of excessive rutting
and bunting. It is not uncommon to hear doors
being eased closed and footsteps in the wee hours
of the morning, as discreet liaisons are culminat-
ed. There is, however, no such thing as discretion
in a hostel, no secret is too valuable, no bonk too
sacred. Soon enough, everyone knows everything
— talk about performance anxiety.

The happy ending — finding a flat

For a novice Aucklander, hostels provide a ready
cache of friends and acquaintances — for the
remainder of their varsity days the former tenant
is forever raising their eyebrows to so-and-so
from the second floor. The forced intimacy offers
a wealth of potential flatmates for future accom-
modation. Shared experiences create bonds of
friendship which can be forever maintained, or
dumped as soon as you move out. Choose wisely
from amongst your co-habitants when selecting
potential flatmates. As reliable and exciting as
hostels are, the freedom of flatting is a new
adventure in itself.

[ o4




CFETIVAL

8 it's just as funny as the comic strip, S0
of the man shouldn't miss this one. Sunday
) and next Saturday (10am).

S Keeve's documentary Unzipped is an
.,look at fashion designer Isaac Mirzahi.
Porter? No, no, o - the truth is much fun-
e Face's feel good movie for April this

[ Winner of the Audience Award at the
Sundance Film Festival. Saturday (7.15pm)
t Tuesday (4.45pm).

:l""“

* The Coen brothers return with Fargo. Heralded
as a return to the form of their debut Blood
Simple it's the true story of two dumb-as kidnap-
pers who botch their way through through a
bizarre, ever-evolving story. Winner Best Director

at Cannes this year. Friday (9.15pm) and next
Tuesday (11.15am).

This Week At The Film Festival
(July 19 - July 21)

e A documentary look behind the movie consid-
ered by many to be the greatest of all time, the
story in The Battle Over Citizen Kane is supposed
to be as interesting as the movie itself. That's a
recommendation. Sunday (10.30am) and next
Monday (4.15pm).

* Believe the hype! Trainspotting is as good as
everybody says it is. Read the book, get the

soundtrack, see the play too, but don't forget to
see this film. Friday (11.15am) and Saturday
(10.00pm).
° A beautiful piece of film from Bernardo (Last
Tango In Paris, The Last Emperor, etc.)
Bertolucci, this version of The Conformist con-
tains a ‘new’, four-minute long scene and has
been restored by the film's highly acclaimed cin-
ematographer Vittorio Storaro. Friday (7.00pm)
and next Monday (3.30pm).
otjust another pretty muppet

=Television

Madde Stephen Keall

Aot of things have changed over the past six weeks. Then
again, a lot of things have remained the same. This has led to an
interesting situation where some things are different, and some
aren't. And people say that there is no God! Pish posh to that, |
say. Only a divine being, all knowing and all seeing could explain
how Television New Zealand took off The Simpsens in order to
show Ted Danson's Gulliver's Travels!!! Personally | was rendered
impotent for a week, while fellow patriots have been seen wan-
dering listlessly around the streets mumbling the theme-song
and pounding their heads. The TV nazis will pay for this. . .and
then some. . .bastards. . .

So what else is there on television at the moment to keep one
sane? The inter-semester break has heralded the long awaited
Lucy Lawless Show, or, as it is known in the states, Xena Warrior
Princess. Although it is set in a different time to the-loin-clothed-
one the show is strangely reminiscent of Hercules. Same back
drops (featuring the occasional surfer if you look closely) same
costumes, a lot of the same actors and generally the same
themes. The Gods are angry and wrathful, etc, etc, chicks with
spears, etc, etc. You know how it goes.

to your liking. Mad About You follows hotly at its heals at 8.00pm
and tries very hard to be as clever as the former show- but gen-
erally fails. It suffers from the furidamental fault that its two pro-
tagonists are engaged in a loving, mutually satisfying relationship
which is not only basically dull, but also difficult to relate to.
Personally | feel that it is hard to find Jamie credible after seeing
Twister (Jurassic Park, only with wind and debris) which is possi-
bly one of the silliest film ever.

Muppet fans can stop getting up early on Sunday mornings
because Muppets Tonight has just been slotted into primetime on
Saturdays at 6.30pm, on TV3. It has big shoes to fill, but Frank 0z
is still helping out with the voices, and Brian Henson, son of the
Great Man Himself (sniff, sniff) produces. All the crew are there,
with a few extras such as Clifford the cameraman and ‘Mister
Poodlepants’ (?) whose species is even more mysterious than
Gonzo's. Look out for Michelle Pfieffer, Garth Brooks (yay) and
Sandra Bullock starring as the token guest humans. Much to my
relief Statler and Waldorf are still there although they must be
approaching their nineties. Kermit, needless to say, carries the
torch. Muppets Tonight has been quite successful in America (but
bear in mind, so was Rambo) and Variety magazine recently
asked Kermit what it was like to be an

international star on both the small and
big screens.

“I'm just your average, everyday
talking frog in show business,” he mod-
estly told them. “I put on my pants one
leg at a time, like everybody else.
| Actually, that's not true- | usually don’t
wear pants at all.”

I tuned in to the Late Show with
David Letterman last week, and | have to
admit that | didn't understand most of it.
If you haven't seen it, the basic format is
this: for the first five minutes ‘Dave’
stands at the front of the stage set and
surfs a tsunami-like wave of hysterical
ejaculatory audience adulation. He
cracks a few funnies that presuppose
that you have been watching the show
for the past decade which makes them
a little difficult to understand, but it
appears to be amusing. Over the next
fifty minutes David conducted inter-

The holidays also saw the welcome return of Seinfeld, at the
earlier time of 7.30pm on Wednesday nights. So far Elaine has
teamed up with the shadowy Newman in order to kidnap/elimi-
nate an irritating neighbourhood dog, George has got engaged on
the condition that Jerry would too (an agreement on which Jerry
reneged, much to George's ire) while Kramer has continued to
look vaguely startled and make slightly out of context observa-
tions. Great fun, really, and if you don't enjoy it | suggest you
check out Gulliver's Travels on Sunday nights, it's probably more
views, exchanged witty repartee with the
band, went outdoors in search of a decent second hand car with
Bob from the mail room and generally did zany stuff the studio
audience just couldn't believe. He did a little low-fi satirization of
Independence Day which | sort of got because it's starting here
s00n.

What to look out for tonight: City Life- Shortland Street in
mufti. Look out for Oliver Driver demonstrating that tall people
can play serious roles. V2, early evening sometime.
(Theatre

Actor Salad

W, the latest production at the
ent Theatre deals with the
of two actor friends strug-
1o cope with unemploy-
and a few other, more
plex issues.

wo friends are played by
on actor Sarah Boddy
Flizabeth Easther (probably
own as Carla from

and Street). Boddy and

er are, in fact, friends from
fhakaari: New Zealand

a School.

y's character has no job, no
and is a bulimic. By con-
Easther’s character has a
n a soap opera (ha, ha) and
ing boyfriend - what could
bly go wrong? Quite a lot
lly. She is dumped from
pap, and then by the

end - things basically go
hill from there.

er became involved with the project as her
n Shortland Street was coming to an end.
2 this terrible fear of being idle, “she says.
me between conception of the play and
mance has been remarkably short (only

d a half months) and Easther has been

y involved, not only as actor, but also

live Producer. As a result, she has set up a
ction company with friend Gemma

Wood, saying she decided to do this

5¢ she likes the idea of having some con-
jer life. “I'm not just an actor, | like to do
18 of things”.

I Is concerned about the accessibility of
 to the average person

Ie of the ground-breaking institutions. The
Where a lot of the change in society

L 50 pricing it outside of people’s budgets

is ridiculous because you immediately alienate
the people you want to talk to - which is every-
body".

RAW was written for Easther and Boddy by their
friend Magenta Brown who Easther has known
for some time, and that comes through in the
writing: “You have to be able to make broad
sweeping generalisations and some of them are
actually accurate because there are aspects of
our real lives in there, obviously with the acting
business”. Having said that, Easther is quick to
point out that the relationship between the two
characters on stage is not similar to her and
Boddy'’s relationship In ‘real life'.

It is just as well they are not, or the two women
would be rather strange people, as well as very
unsupportive friends.

Easther and Boddy's performances are both
extremely (disturbingly) realistic, and mention

¥

must be made of Boddy's ability to speak with
her mouth (completely) full. Easther was amaz-
ing to watch, on stage she is focussed and still,
the complete antithesis of Carla. Boddy suc-
ceeded in,making us very uncomfortable - using
humour to portray her bulimia, therefore creating
laughs when things that are really not that funny.

RAW is reasonably priced and it is obvious that
the work has not been created as a money-mak-
ing venture. It is an intense, thought-provoking,
but also humorous piece of theatre which
deserves to do as well as a mainstream produc-
tion. Go and see it and support The Basement in
its efforts to provide low-cost, high-quality the-
atre. Yvette Giles

*ARAW is on at the Basement Theatre until
Saturday July 20. On Mondays all tickets are $10
and the rest of the week tickets are $12 (conces-
sions) or $15 (full-price). Phone for bookings
(309-1156)

| Check Australia’s award-winning music and film e-zine - the i magazine:
| http://www.thei.aust.com
Music E

When Todd Terry remixed Everything But The
Girl's “Missing” it sold more than the group's 25
previous singles combined. The success of
“Missing” and EBTG's work on Massive Attack's
Protection made the group re-evaluate their
musical direction. The result is a more up-to-date
~sound. The title track, for instance, was co-pro-
duced with drum’n’bassers Spring Heel Jack. But
this is not a jungle album - Thorn's vocals are far
too introspective for that. EBTG have taken some
very now influences, worked with some artists on
the leading edge of those movements (Howie B,
Omni Trio) and added new dimensions to their
own sound. Cynics can accuse the group of trying
to cash in on current trends, but the move
‘deserves to be applauded (it works).

Todd Terry returns, remixing “Wrong”, the upbeat
house is the closest thing to “Missing” here.
Jungle's influence is present on the title track and
on both “Before Today” and “Good Cop Bad Cop”;
Omni Trio provides an additional “Walking
ounded” mix too. “Single” has a spooky,
ortishead-like sound to it. “Flipside” (thanks to
the input of Howie B) and “Big Deal" also have a
trip hop edge, with a little dub thrown in for good
easure. Still, a couple of the tracks (

‘Mirrorball” and “The Heart Remains A Child") do
retain the more traditional Everything But The Girl
sound.

is is an album that sneaks up on you, after a

lew listens it is quite surprising how good it really

Is. The melancholy of Thorn's vocals at first

seems out of kilter with some of the faster music,

but it is soon revealed that things are indeed very
uch in the right place. Nothing here tops

‘Protection” of
songs Tracey Thorn
Everything But The
showing how able they
duce (near) perfect pop-

wBetter Days", the Massive Attack

added her voice to, but

Girl do deliver the goods,

are to adapt, yet still pro-
Walter Rumsby

Hayden
Everything | Long For
LP (MCA)

Hayden is a 24-year old Canadian si.nger-song-
writer. Spending an hour with his muse is not some
kind of boring folk thing (not that there's apythmg
wrong with folk music, natch). You need to l|§te!1 to
the words, because the music (and the singing)
sounds a little dreary at first. Recorded at his par-
ents' house, it has a low-tech sound. It's not all
solo, acoustic guitar - Hayden's joined by a band

0N some songs.

He writes songs about stuff other songwriters
ignore. The best example of this is “We Don't

~ Mind”, which is about how he and his girlfriend

both want to throw sickies. They ring up work, but
then it rains all afternoon and they can't leave the
phone box. Songs like this are representative of the
honest attempt Hayden has made. This album is
often charming, in an everyday kind of way. Bevan
McCabe

Garageland
Last Exit To Garageland
(Flying Nun/Festival)

You probably already know Whef
Garageland or not. And whg COumer ypu
singles they've released so fap Bfesm
quite another story, and over B2 i,
Garageland have trouble shoyj,
more than a singles band. There's g g,
late 50s/early 60s feel to it al 4
Graffiti or Peppermint Pink - or Wha
name of that garishly coloureg W] g
played on Sunday nights in the gg g

It's mostly good fun, though. f yoy
gles you'll probably like this. Last

promising debut, and Garageland oy,
be the next Mutton Birds. Bevan MeCsy

Yoko Ono/lma
Rising Mixes
LP (EMI)

Four mixes from last year's Rising albn
laboration with the ABA Allstars (Adam':
Mario Caldato Jnr. from ... do | really ha
you where they're from?), a new, 30ms
Yoko/Ima track and this is also a CD-fll
either Macintosh or PC systems! Stlnf
Then look who's doing the mixes: Cibo¥
Ween, Tricky and Thurston Moore. Ezchi
very definitely in the mixer's own sb
“Where Do We Go From Here" mixs ¥
Thurston Moore does his abstract, at®
to the title track and so on. 0no is sUP*
similar to Bjork in both sound and
“Ask The Dragon”, given a funky mxY
particular has got that Bjorkish fay B
This Is super stuff! And to top ital o
this In Marbecks for $12.95 8 couPe®
back - so, you'd be a real fool © pas!
Walter Rumsby

Fugees
The Score
LP (Sony)
, 1t
In the Native Tongues traditich of Deu,g

Jungle Brothers and A Tribe C&" oy’
the Fugees with their second 3% !
This is the kind of record that o
in hip hop at a time when thé gen”
swamped with schmaltzy 93“95: !

Except for a rather pointless cov



flly" the stuff that is here is all good. The Score
: 'ed to the brim with all those intangibles that
ke an album great.

fhie Fugees hip hop is a culture that they want
pand, they lament the direction of so much

t rap. Mixing in soul and reggae, they've
good grooves and rhymes to boot. The single
gee-la” is just the tip of the iceberg here,

'a whole bunch of stand out tracks. Their
e-dropping make you smile (“I'm never

a survive/unless | get crazy like Seal”).

our is spread all through the album - in both
lyrics and their spoken/acted interludes - but
o show intelligence, proving that they are
inly much more than a bunch of pranksters.

of the best this year - nothing classier
jgs to mind. Walter Rumshy

from California, Fu Manchu emerge from
Nk of the metal underground with their
shaking third album, /n Search Of ... . The
LIS low-down and heavy as hell. Massive
Uge slabs of fat, fuzzy, detuned guitar and
Mg blues solos merge with psychedelic

10ns and nonchalant vocals. Fu Manchu

Ne the unearthly rumbling groove of the

[eat Kyuss with subject matter straight out
NV (UFOs, Chevys and Bigfoot are all dealt
With Iyrics like these it is clear the band
foclaim to be anything more than the kick-
BK and rollers they definitely are. Fans of

fl, Monster Magnet and Kyuss should

lately check this out. David Rowe

SINGLES

Regurgitator “f.s.0”
(Warners)

The success of Big Day Out visitors Regurgitator,
along with contemporaries Spiderbait, You Am |
and Silverchair, herald a welcome departure from
the XXXX-skulling, stripped-larynx, pub-rock that
has plagued the Australian music scene in the
past. Sadly, though, there’s little evidence of
Regurgitator's talents here, as this is a case of an
experiment taken too far. £.5.01s fifteen minutes of
discordant, spontaneous feedback-noise with a
couple of bursts of full-tilt, Faith No More-esque
metal in between. These bits are suitably forceful
and venomous, but just aren't worth wading

through the piercing noise-pollution that surrounds
them. David Rowe

Bike “Save My Life” EP
(Flying Nun)

This has been a long time coming, ex-Straitjacket
Fits' guitarist Andrew Brough is back with a new
band. Having written some of the best pop songs
ever to come out of New Zealand (“Down In
Splendour” and “Sparkle That Shines” amongst
them) this eponymous four track EP reveals Bike to
be something well worth waiting for, and for Flying
Nun, a return to the jangle-pop of old.

The single, “Save My Life” is very reminiscent of
vintage ‘Fits, with a great melody and hauntingly
beautiful lyrics. The second track, “Old and Blue" is
heavier on the guitar, with Brough's vocals
drowned out in a swell of sound. “Undone”, the
third track, is a trippy psychedelic ride not dissim-
ilar to the Verve's “She's A Superstar”. The quartet
finishes with the beautiful acoustic/electric “Don't
Cry".

Forget the hype of Garageland. Don't believe what
the masses said about Bike's slot as opener for The
Cranberries. This could very well be Flying Nun's
biggest triumph in 1996. Lawrence Mikkelsen

Ash “Goldfinger”
(Festival)

Ash have bought out the big guns for this one. The
sleeve is designed by Brian Cannon (Suede, The
Verve, Oasis), and the single was produced by

Owen Morris (The Verve, Oasis). The public seems
to think they're pretty big too, with their last three
singles (‘Angel Interceptor’, ‘Girl From Mars' and
‘Kung-Fu') all going top 10 in the UK Indie charts.
This new single (and taster for their debut LP,
1977) proves that Ash could very well be ‘the next
big thing' and may even be accessible enough to
find favour on this side of the equator. The word
‘anthem’ comes to mind: big guitars and big cho-
rus, with a tune your mother could hum. With three
excellent (and diverse) b-sides it looks like their

debut will be worth looking out for. Lawrence
Mikkelsen

Killing Joke “Democracy”
(Festival)

Industrial pioneers Killing Joke return with the
title track from their latest album, the antemic
Democracy. Acoustic guitars and emotive vocals
are propelled by a driving, industrial rhythm,
together culminating in a powerful chorus. This
song improves on the sound of 1993's
Pandemonium by infusing the genre’s electronic
noise with a sense of warmth and melody. B-
sides include a chunky remix by death-metallers
Carcass and a less successful, techno-based
track, “Mass". David Rowe

Starbelly “Shapeless” EP
(Festival)

An Aussie band that sounds more exciting than
most from across the ditch. It's still formula late-

80s/early-90s sounding indie guitar pop. Touring
late July. Bevan McCabe




Helena. 20 yrs, BA stage IL.

Have you ever found a metal implant in
your body? Have you checked everywhere?
Well I've never been bleeped at the airport, so
no.

What is Ruapehu angry about?
Not getting enough attention - it’s an attention
seeking venture.

What is the worst advice you have been
given?
“Go and see Erazerhead!”

What signs are there that the end is nigh?
There has been a psychic’s prediction of a
tidal wave in 9 weeks.

What makes a bad bar?
Any chocolate bar with peanuts and rice bub-
bles.

Monique. 21, MSc.(left)
Al 24, MSc.(centre)
Fritha. 21, MSc.(right)

Does God have any middle names?

A: It all depends on your version of reality.

F: 1 don't think I can answer that one because I
don’t give a damn about God.

Have you ever found a metal implant in your
body? Have you checked everywhere?

F: I wish.

M: Not one that I didn’t put there myself.

A: No. Definitely. But I haven’t checked every-
where. I have some friends who are helping me.

What 3 things would you take with you to a

desert island?

M: Sunscreen, mind-altering substances and a

sexy man.,

A: A harem. Is a harem just one thing?

F: My cat, because | love my cat, a toothbrush,
because | can’t stand that furry feeling

A: That's the beauty of a harem

F: ...and Mulder and Scully as a pair

How were your holidays? What was memao-
rable?

F: People are always asking me "how were your
holidays’, and | just want to cry, masters stu-
dents don't have holidays

M: My holidays are in disguise, | come 1o uni
versity but | don't do anything, | have a holiday
in my office

A: My whole life is a holiday. What was memo
rable? Nothing

What was the worst advice you
given? E
M: “Be honest with your parter»
A: 4l thi'nk you should tell her, she’}
anyway.” k

What'’s your favourite way of eating
F (while thtnking of answer) : | was .
sising about cheese because | c:m"'
A: Somewhere on my pizza. .

M: Sprinkled on top of pasta.

Should any new sperts be introducd
Olympics?

F: Tapuwai. Tantric sex

M: Anything as long as it's contact
A: Mud wrestling.

F: Frank Zappa would say wet T-shntal
tions. 4
A: I'd agree

If you could have any utensil or b
to your chest in the place of your ¥
what would it be?

A: Breasts, about a 12C

F. Hey I'm a 12C, thanks

Where is the grass greener’

A: Definitely not on the othet 5[
there ¥
F. Personally 1 think lawns are v
other guy's joimt

M'ﬂ
A | don’t think green 18 really ¥

viewit
craccum is considering inte’

Al and Fritha every week




KEEN TO BE A TEACHER?

2 ACE DAY

Tour ACE to view facilities,

‘ ; at
programmes in action, THE UNIVERSITY OF AUCKLAND
special displays, etc for all Monday 22 July 1996
those looking towards a (All Day)
career in teaching.
OLD GOVERNMENT HOUSE

AUCKLAND COLLEGE OF EDUCATION
-’ Friday 19 July 1996
9.00 - 4.00pm

For details, see Graduate Recruitment
Gate 3, 74 Epsom Avenue, Epsom.

Programme Newsletter

Information - Tel (09) 623 8849

CR-TEACHER9613

OIWHAKAARI: NZ DRAMA SCHOOL
ining people to create the drama arts of the future

Applications for 1997

. Professional Acting Course
% Three year full-fime Acting course for

A : . I you want to expand your ) ¢
g those serious in pursuing a professional career opportunities, the Sehool of \_ArIEEA(c)II_:lFEERR
career in Stage, Radio, Television and Film. Education has diploma and degree

it i i programmes to get you out there. EDUCATION
Auditions will be held in September 1996 e I O L Gt e, b o G RAMMES

NZ Diploma in Professional Drama togp |28'g)tcézné%r;z;;“o%cisgcatlon FOR:

(Technical Production) If you have good communication |- Early Childhood
. . . skills and enjoy working with | _ Ki Tai Earl

Two year full-time course leading to employment in children and adits, cailus for an |~ K Jatiao Early

technical production areas of the performing arfs including application form. ildhoo

Stage and Production Management, Sound, Lighting, Recruitment Selection Office |~ Primary .

Sefs, Props and Costume. School of Education - Whanau Rumaki

The University of Waikato

APPLICATIONS CLOSE ON Private Bag 3105, Hamilton Primary
30 AUGUST 1996 emall-elaine@waikato.aenz |- Secondary

CLOSING DATE FOR 1997 IS AUGUST 1st 1996

Post Grad's inferested in feaching may only need
fo complete 1 year to gain a teaching diploma

School of Education
i Te Kura Toi Taggfafa

For a Prospectus and Application Form,

please contact:
T0I WHAKAARI: NZ DRAMA SCHOOL
PO BOX 6690  WELLINGTON

PHONE: 384 7467 « FAX: 384 7596

’31




EORIENTATION &

FABULOUS
FORIEGN FILM
FESTIVAL

Maidment

1 - “Women on the
rge of a nervous
akdown” (Spain)

- “The Bad Sleep §&

Well” (Japan)
1EE ADMISSION]

RAW
sement Theatre
Final Week
Mon $10
2-Sat $1 2/$15

MAGNUM
CINEMA
Auckland Art Gallery
Exhibition Talk by
Photographers
Deborah & Mark Smith
11am

SHOOT!

Quad
Tpm

OPEN DAY
AUSA Open Day

Air Hockey Competition .

REORIENTATION B REORIENTATION

FABULOUS
FORIEGN FILM
FESTIVAL
Maidment

7pm - “Leolo”
(Canada/France)

9pm - “Knife in
Winter” (Poland)
[FREE ADMISSION]

SGM
@ MAIDMENT
1pm

NZ on TV
Documentary Making
in the 90s.

Arts 215
1pm
[FREE ADMISSION]

§ 9pm - “Hard Boiled”
‘ (China)
[FREE ADMISSION]

HACKEY
SACK COMP.
Quad
1pm

|HELEN CLARKE
Maidment
1pm

A NEW

OBJECTIVITY §

6pm
Lecture by Ulrich
Krempel, about the

FABULOUS
FORIEGN FILM
FESTIVAL
Maidment

7pm - “Pathfinder
“(Norway)

Dusselforf School

BN Auckland Art Gallery

Auditorium

B! REORIENTATION

FABULOUS
FORIEGN FILM
FESTIVAL
Maidment

S 7pm - “Fitzcarrialdo” §

(Germany)

9pm - “El Mariachi"”
(Mexico/USA)
[FREE ADMISSION]

MARTIAL
ARTS DEMO
Quad
1pm

LUNCHTIME
CONCERT
Maidment
1.05pm
[FREE ADMISSION]

SEMESTER
START
SHADOWS
SLAMMER
Shadows
6pm Onwards
with Tadpole + DJs +
Drink Specials

28th AUCKLAND

§ INTERNATIONAL

FILM FESTIVAL
Starts Today

NAPALM
DEATH
Powerstation

FEAST OF
ITALIAN OPERA
Aotea Centre

Red Zone,
Hotel de Bretts

JAZZ IN THE
PACIFIC
SENSE

the Club

SHIHAD,
LETTERBOX
LAMBS
SHORT
Powerstation

CHAMBER
MUSIC 1
Music School Theatre
8pm $10/$20

KIDS,
BAD BOY
1:10]:7:3 4
Capitol Theatre
7.30pm




Intel Pentium 75MHz Processor
8MB RAM/630MB Hard Disk Drive
Integrated 14" Monitor

All-in-one Integrated Design

Energy Saver Features

Integrated Video Features
Pre-Installed Software Titles




